3.4 downgrade error

Discussion in 'Wii - Hacking' started by REALDEAL, Jan 17, 2009.

Jan 17, 2009

3.4 downgrade error by REALDEAL at 3:07 PM (822 Views / 0 Likes) 4 replies

  1. REALDEAL
    OP

    Member REALDEAL GBAtemp Regular

    Joined:
    Jan 15, 2009
    Messages:
    132
    Location:
    liverpool
    Country:
    United Kingdom
    hi using eoc guide cant get past this error.........
    cant get this to work i initially installed homebrew via dummies method on my sd card i have WM 1.3 AND WM1.3 IOS16 in apps and ios 16 , ios 16-64-257, cios 249 IN WADS.
    Rather than mess about putting different apps and wads on the card i put all the this on a seperate card.
    Load Wad Manager in Homebrew Channel and install IOS16-64-v257-prod.wad, OK
    Load Custom WM in Homebrew Channel and install cios_fix.wad, ERROR RETURNED 1035.......

    what i'm i doing wrong.......
     
  2. pika9323

    Member pika9323 GBAtemp Fan

    Joined:
    Nov 23, 2008
    Messages:
    408
    Country:
    Germany
  3. REALDEAL
    OP

    Member REALDEAL GBAtemp Regular

    Joined:
    Jan 15, 2009
    Messages:
    132
    Location:
    liverpool
    Country:
    United Kingdom
  4. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    just use Custom WM with the cIOS_fix.wad, but first tell it to uninstall (press -) and then install it (press +) and it should be fine...!!! [​IMG]
     
  5. REALDEAL
    OP

    Member REALDEAL GBAtemp Regular

    Joined:
    Jan 15, 2009
    Messages:
    132
    Location:
    liverpool
    Country:
    United Kingdom
    sorted now thanx starfall was a bit picky but running 3.2e now even deblob works now all 3 copies lol [​IMG]

    one last question now that i have downgraded whats the minium i need on the sd card ie which copies of wad manager /apps etc do i still need WM16ISO was this just for 3.4fw
     

Share This Page